.calendar-cell {
	background: #ffffff;
	border: 1px solid #bbb;
	min-width: 13.6%;
	margin: 1px;
	padding: 0px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	overflow: hidden;
	cursor: pointer;
}

@media only screen and (max-width: 768px) {
	/* For mobile phones: */
	.calendar-cell {
		background: #ffffff;
		border: 0px;
		min-width: 14.2%;
		margin: 0px;
		padding: 0px;
		border-radius: 3px;
		/* box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
	}
}

/* .celendar-top {
	height: 132px;
}

@media only screen and (min-height: 1200px) {
	.celendar-top {
		min-height: 180px;
	}
} */

.weekend {
	background-color: rgba(250, 200, 150, 0.3);
}

.calendar-back {
	height: 110px;
	line-height: 110px;
	opacity: 0.7;
	display: none;
	text-align: center;
	cursor: pointer;
}

.caltxt {
	margin-top: -14px;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.confirmed {
	height: 9px;
	width: 9px;
	background-color: #209050;
	border-radius: 50%;
	display: inline-block;
}

.not-confirmed {
	height: 9px;
	width: 9px;
	background-color: #bd1f1f;
	border-radius: 50%;
	display: inline-block;
}

.waiting-confirmed {
	height: 9px;
	width: 9px;
	background-color: #aaaaaa;
	border-radius: 50%;
	display: inline-block;
}

.break-confirmed {
	height: 9px;
	width: 9px;
	background-color: #87b;
	border-radius: 50%;
	display: inline-block;
}

.confirmed-event {
	height: 9px;
	width: 9px;
	background-color: #209050;
	border-radius: 50%;
	display: inline-block;
}

.not-confirmed-event {
	height: 9px;
	width: 9px;
	background-color: #bd1f1f;
	border-radius: 50%;
	display: inline-block;
}

.waiting-confirmed-event {
	height: 9px;
	width: 9px;
	background-color: #aaaaaa;
	border-radius: 50%;
	display: inline-block;
}

.break-confirmed-event {
	height: 9px;
	width: 9px;
	background-color: #87b;
	border-radius: 50%;
	display: inline-block;
}

.hot-slot-event {
	height: 9px;
	width: 9px;
	background-color: #fa0;
	border-radius: 50%;
	display: inline-block;
}

@media only screen and (max-width: 768px) {
	.confirmed {
		display: none;
	}
	.not-confirmed {
		display: none;
	}
	.waiting-confirmed {
		display: none;
	}
	.break-confirmed {
		display: none;
	}
}

.calendar-off {
	opacity: 0.5;
	margin: 25% 0px 0px 35%;
}

@media only screen and (max-width: 768px) {
	.calendar-off {
		margin: 50% 0px 0px 10%;
	}
}

.calendar-off-back {
	background-image: url("images/off_semi.png");
	background-repeat: no-repeat;
	background-position: center 60%;
}

.calendar-caption {
	/* height: 50px; */
	background: rgb(3, 169, 244);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	padding: 5px;
	font-size: 90%;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	/* background-image: linear-gradient(rgb(30, 199, 255), rgb(3, 169, 244)); */
	text-shadow: 1px 1px 2px #004060;
	color: #fff;
}

/* @media only screen and (max-width: 768px) {
	.calendar-caption {
		height: 18px;
		padding: 0px 3px 3px 2px;
	}
} */

.calendar-date {
	background-color: rgba(100, 100, 100, 0.2);
	border-radius: 6px;
	padding: 2px 4px 2px 4px;
	box-shadow: inset 0 0 3px rgba(100, 100, 100, 0.5);
}

.calendar-worktime {
	color: #fff; /*#B3E5FC;*/
	font-size: 90%;
	margin-left: 6px;
}

.calendar-workplace {
	font-size: 80%;
	color: #fdb;
	background-color: rgba(100, 100, 100, 0.15);
	border-radius: 14px;
	padding: 0px 5px;
	box-shadow: inset 0 0 3px rgba(100, 100, 100, 0.5);
	float: right;
	margin-top: 1px;
	border: 1px solid rgba(0, 90, 120, 0.3);
}

.font-bigger {
	font-size: 1.3em;
}

.day-info {
	float: right;
}

@media only screen and (max-width: 1099px) {
	.calendar-caption {
		height: 18px;
		padding: 0px 1px 3px 2px;
	}
	.calendar-date {
		background: none;
		box-shadow: none;
		font-size: 85%;
		vertical-align: top;
		padding: 0px 1px;
		margin-top: 2px;
		display: inline-block;
	}
	.calendar-worktime {
		display: none;
	}
	.calendar-workplace {
		/* display: none; */
		font-size: 80%;
		padding: 0px 2px;
		/* margin-right: 1px; */
	}
	.day-info {
		display: none !important;
	}
	/* .calendar-date-info {
		font-weight: bold;
	} */
	.calendar-date-info::before {
		content: "*";
	}
}

.calendar-event {
	clear: both;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	width: 99%;
	font-size: 80%;
	padding-left: 2px;
	margin-top: -5px;
	/* -webkit-box-shadow: 2px 2px 3px 0px rgba(0,50,80,1);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0,50,80,1);
    box-shadow: 2px 2px 3px 0px rgba(0,50,80,1); */
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
}

@media only screen and (max-width: 768px) {
	.calendar-event {
		background-color: #bd4f4f;
		line-height: 18px;
		font-size: 67%;
	}
}

@media only screen and (max-width: 768px) {
	.calendar-event-confirmed {
		background-color: #aaffaa; /*#209050;*/
	}
	.calendar-event-not-confirmed {
		background-color: #ffaaaa;
	}
	.calendar-event-waiting-confirmed {
		background-color: #ccc;
	}
	.calendar-event-break-confirmed {
		background-color: #87d;
	}
}

.state-icon {
	left: -5px;
}

/* .event-text {
    font-weight: bold;
  } */

.ext-event-text {
	/* font-weight: bold; */
	font-style: italic;
	color: #003050;
}

.outdated {
	/* filter: opacity(80%); */
	background: #bdbdbd;
}

.today {
	/* filter: opacity(80%); */
	background: #ffb300;
}

.blocked {
	/* filter: opacity(80%); */
	background: #bd4f4f;
}

.event {
	background: #ffffff;
	border: 1px solid #bbb;
	margin-bottom: 3px;
	padding: 5px;
	border-radius: 3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	cursor: pointer;
}

.hot-slot {
	background: #fda;
}

.highlight {
	background: #fda766;
}

.highlight-animated {
	animation: orange-blink 1s infinite;
	background: white;
}

@keyframes orange-blink {
	0% {
		background: white;
	}
	20% {
		background: #fdb777;
	}
	40% {
		background: #fda766;
	}
	60% {
		background: #fda766;
	}
	80% {
		background: #fdb777;
	}
	100% {
		background: white;
	}
}

.ext-event {
	margin-bottom: 3px;
	padding: 5px;
}

.slot-available {
	background-color: rgba(0, 160, 0, 0.6);
	border-radius: 6px;
	padding: 2px 4px 2px 4px;
	box-shadow: inset 0 0 3px rgba(100, 100, 100, 0.5);
}
